footer{
    width: auto;
    height: auto;
    display: flex;
    width: 100%;

    }

footer .contenedor_footer{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 5px;
    color: coral;
    background-color: rgb(255, 255, 255);
    width: 100%;
}

.copy {
    font-size: 30px;
}

.sociales{
    width: 100%;
    text-align: center;
    font-size: 30px;
}

.sociales a{
    color: rgb(255, 255, 255);
    text-decoration: none;
}